body {
background-color:#5F564D;
margin:0px;
padding:0px;
font: 12px  verdana, arial, helvetica;
color:#777c7c;
}


.dropbtn {
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

.dropdown {
	position: relative;
	display: block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	margin-top: 4px;
	margin-left: 20px;
}

#menu_2 ul li .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #CCCCCC
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
}



.hidden a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7px;
	color: #5F564D;
	text-decoration: none;
}

p{
margin:0px;
padding:0 0 5px 0;
line-height:17px;
text-align:justify;
}
p.about_text{
padding:5px 0 5px 0;
font-size:12px;
color:#FFFFFF;
}
h1{
color:#a0672e;
font-size:12px;
font-weight:bold;
margin:0px;
padding:5px 0 5px 0;
}
.payment_details h1 {
	float: left;
	padding-bottom: 20px;
}

#main_container{
	width: 100%;
	max-width:950px;
	height:auto;
	margin:auto;
	overflow: hidden;
	background-color: #f0f0d8;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/main_bg.gif);
}
#center_content{
	width: 100%;
	max-width:895px;
	margin:auto;
	overflow: hidden;
}
#header{
width: 100%;
max-width:895px;
min-height:130px;
height: auto;
margin:auto;
}

#logo{
padding:60px 0 0 0;
float:left;
}
.social {
	float: right;
	position: absolute;
	top: -59px;
	left: 807px;
}

/*----------------------menu-------------------------*/
#menu{
	width:595px;
	height: auto;
	float:left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	position: relative;
}
/*
#menu ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu ul li{
	list-style:none;
	display:inline;
	float:left;
	width:inherit;
	height:12px;
	padding:0px;
	font-size:11px;
}
#menu ul li a{
	height:12px;
	width: auto;
	text-decoration:none;
	color:#9d8f9b;
	font-weight:bold;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 17px;
	margin: 0px;
}
#menu ul li a:hover{
height:12px;width: auto;text-decoration:none;color: #857283; background:url(images/menu_checked.gif) no-repeat left;
}
#menu ul li a.current{
height:12px;width: auto;float:left;text-decoration:none;padding:0 8px 0 17px;color: #857283;background:url(images/menu_checked.gif) no-repeat left;
}
*/


#menu_2 ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu_2 ul li{
	list-style:none;
	display:inline;
	float:left;
	width:inherit;
	height:12px;
	padding:0px;
	font-size:11px;
}
#menu_2 ul li a{
	height:12px;
	width: auto;
	text-decoration:none;
	color:#857283;
	font-weight:bold;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 17px;
	margin: 0px;
	font-size: 12px;
	text-align: left;
	display: block;
}
#menu_2 ul li a:hover{
	height:12px;
	width: auto;
	text-decoration:none;
	color: #333333;
	background:url(images/menu_checked.gif) no-repeat left;
}
#menu_2 ul li a.current{

	height:12px;
	width: auto;
	text-decoration:none;
	color: #333333;
	background:url(images/menu_checked.gif) no-repeat left;
	
		/*height:12px;
	width: auto;
	float:left;
	text-decoration:none;
	padding:0 8px 0 17px;
	color: #333333;
	background:url(images/menu_checked.gif) no-repeat left;*/
}

#middle_box{
	width:895px;
	height:278px;
	clear:both;
	margin:auto;
	background-image: url(images/middle_bgnew.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#menu_2 {
	width: 880px;
	clear: both;
	height: 25px;
	text-align: right;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.middle_box_content{
	width:370px;
	float: left;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}

.middle_box_content_right{
	width:170px;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	height: 160px;
}

/*********************LINK PAGE STYLES********************************/


#middle_box_link{
	width:895px;
	height:150px;
	clear:both;
	background-repeat: no-repeat;
	background-position: center -20px;
	margin: auto;
}

.middle_box_link_content{
	width:370px;
	color: #FFF;
	float: left;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}



.left_content_link{
width:480px;
height:auto;
float:left;
padding:10px 10px 15px 0;
}

.linkpage_maincontent{
	height:auto;
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left: 40px;
}

.saleslinkpage_maincontent{
	height:auto;
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-left: 40px;
}



/*****************************************************/



.title_journal{
	height:26px;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 0 35px;
	color:#a0672e;
	background-position:0px 0px;
	background-image: url(images/target_icon.png);
	background-repeat: no-repeat;
}

.title_price{
	width: 365px;
	height:26px;
	font-size:16px;
	font-weight:bold;
	color:#a0672e;
	background-position:0px 0px;
	background-image: url(images/target_icon.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 35px;
	float: left;
}

.title_pay{
	width: 365px;
	height:26px;
	font-size:16px;
	font-weight:bold;
	color:#a0672e;
	background-position:0px 0px;
	background-image: url(images/target_icon.png);
	background-repeat: no-repeat;
	float: right;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 35px;
	margin-right: 25px;
}


.tickicon {
}
.news_tab_link h1 {
	background-image: url(images/tick_icon.png);
	background-repeat: no-repeat;
}

.parts_tab_link h1 {
	background-image: url(images/tick_icon.png);
	background-repeat: no-repeat;
}

.fac_image {
	float: right;
	margin-top: 0px;
	display: inline;
}
.fac_imagecover {
	float: right;
	margin-top: 0px;
	display: inline;
}


.news_tab_link h1 .fac_text {
	margin-left: 30px;
}

.parts_tab_link h1 .fac_text {
	margin-left: 30px;
}

.title_photos{
height:26px;font-size:16px;font-weight:bold;padding:5px 0 0 35px;color:#a0672e;background:url(images/icon_photo.gif) no-repeat left;background-position:0px 0px;
}
.title_friends{
height:26px;font-size:16px;font-weight:bold;padding:5px 0 0 35px;color:#a0672e;background:url(images/icon_friends.gif) no-repeat left;background-position:0px 0px;
}
a.more {
display:block;
text-decoration:none;
float:right;
margin:5px 0 15px 0;
}
/*---------------------main_content------------------*/
.left_content{
width:480px;
height:auto;
float:left;
padding:10px 10px 15px 0;
}
.right_content{
width:390px;
height:auto;
float:left;
padding:10px 0 0 10px;
}
.news_tab_link{
	margin:auto;
	text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	width: 770px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.parts_tab_link{
	margin:auto;
	text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	width: 770px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.parts_tab_link h1 .subhead {
	font-size: 11px;
	font-weight: bold;
	color: #777c8c;
}



.payment_tab_link{
	margin:auto;
	text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	width: 800px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	clear: both;
}

.news_tab{
padding:10px 0 5px 0;
margin:0px;
text-align:justify;
line-height:14px;
border-bottom:1px #b2bbbb dashed;
}
.news_details{
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 170px;
}
.news_detailscover {
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
}

/*//////////////// CARAVAN SALES CSS //////////////////////*/

.salestitle_journal{
	height:26px;
	font-size:16px;
	font-weight:bold;
	color:#a0672e;
	background-color: #FFF;
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 35px;
}


.sales_title{
	height:26px;
	font-size:14px;
	font-weight:bold;
	color:#a0672e;
	background-position:0px 0px;
	background-image: none;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	margin: 0px;
}

.sales_details{
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 230px;
	margin-left: 330px;
}
.sales_image {
	width: 310px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #597C08;
	font-size: 72px;
	text-align: center;
	font-weight: bold;
	padding-left: 10px;
}

.sales_text {
	font-size:14px;
	font-weight:bold;
	margin-left: 5px;
	display: block;
	margin-top: 180px;
	color: #000;

}

.sales_tab_link{
	margin:auto;
	text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	width: 790px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
}

.sales_tab_link:hover{
	background-color: #e3d8b9;
}

.caravan_detail_slide{
	margin:auto;
	text-align:center;
	overflow: hidden;
	width: 800px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
}

.caravan_details{
	text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
	clear: both;
	margin: auto;
	width: 100%;
}
.caravan_details h2 {
	margin-left: 30px;
}

#caravan_slideshow {
	overflow: hidden;
	background-color: #FFF;
	border-bottom: 1px #b2bbbb dashed;
}

.bxslider {
	text-align: center;
}


a.caravan_detail_link:link {
	text-decoration: none;
	e3d8b9	
}

a.caravan_detail_link:hover {
	text-decoration: none;
	background-color: #e3d8b9;
	
}

.caravan_title{
	height:26px;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 0 35px;
	color:#a0672e;
}

/*////////////////////////////////////////////////////////////*/


.repairs_details{
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.repairs_details2{
	font-size:13px;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.quotes {
	font-size: 46px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	background-image: url(images/quotes.png);
	width: 42px;
	height: 42px;
	margin-right: 10px;
}
.signature {
	font-weight: bold;
	color: #597C08;
}
.rating {
	width: 150px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #597C08;
	font-size: 72px;
	text-align: center;
	font-weight: bold;
	height: 180px;
}
.teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.score {
	margin-top: 30px;
	display: block;
	height: 50px;
}



.payment_details{
	text-align:left;
	font-size:12px;
	font-weight:normal;
	padding-top: 5px;
	padding-right: 40;
	padding-bottom: 0;
	padding-left: 0;
	width: 360px;
	float: left;
}

.quote_text {

	font-size:12px;
	font-weight:normal;

}

.paynow {
	float: right;
	width: 400px;
}



.payment {
	width: 250px;
	float: right;
	overflow: hidden;
}
.greenpay {
	color: #567B07;
}



span.date{
color:#a0672e;
}
img.photo{
padding:10px;
}
.clear{
clear:both;
}
/*----------------------friends_list-------------------------*/
.friends_list ul{
list-style:none;padding:0px 10px 10px 0px;margin:0px; 
}
.friends_list ul li{
list-style:none;width: auto;height: auto;padding:0px;
}
.friends_list ul li a{
height: 16px; width: auto; display:block;padding:0 0 0 20px; margin:10px;color:#a0672e;text-align:left; font-weight:bold; font-size:11px;
background:url(images/list_checked.gif) no-repeat left; background-position:0px 0px;text-decoration:none;
}
.friends_list ul li a:hover{
height: 16px; width: auto;text-decoration:none;color: #533920;
}
/*-----------------------------footer------------------*/
#footer{
	width:100%;
	max-width:835px;
	margin:auto;
	color:#FFFFFF;
	background-color: #3d4c1c;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	overflow: hidden;
}
#footerleft {
	float: left;
	width: 264px;
	padding-left: 15px;
}
#footermiddle {
	width: 262px;
	margin-left: 279px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7e8c63;
}
ul.footerlist li a:link {
	color: #FFFFFF;
	text-decoration: none;
}

ul.footerlist li a:hover {
	color: #508aa1;
	text-decoration: none;
}

ul.footerlist li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

ul.footerlist {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#footerright {
	float: right;
	width: 278px;
}

.copyright{
float:left;
padding-left:15px;
padding-top:7px;
}
.footer_links{
float:right;
padding-right:15px;
padding-top:7px;
}
/*/////////////////////////////            SLIDE SHOW          /////////////////////////////////////////*/
#slides {
	width: 320px;
	margin-left: 40px;
	margin-top: 20px;
      /*display: none;*/
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }
.payment_details p.indoor {
	color: #F00;
}


    .slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }
	
	/*MEDIA QUERIES*/
@media screen and (max-width: 480px) {

#main_container{
	width: 100%;
	max-width:950px;
	height:auto;
	margin:0px;
	padding: 0px;
	overflow: hidden;
	background-color: #f0f0d8;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/main_bg.gif);
}

.saleslinkpage_maincontent{
	height:auto;
	float:none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	width: 100%;
}

.sales_title{
	height:26px;
	font-size:14px;
	font-weight:bold;
	color:#a0672e;
}

.sales_details{
	font-size:11px;
	font-weight:bold;
	padding-top: 5px;
	clear: both;
	height: auto;
	width: 100%;
	float: none;
	margin-left: 0px;
}
.sales_image {
	width: 100%;
	max-width: 310px;
	height:auto;
	text-align: center;
	padding-left: 10px;
	clear: both;
	float: none;
}

.sales_text {
	font-size:14px;
	font-weight:bold;
	margin-left: 5px;
	color: #000;
	margin-top: 15px;

}

.sales_tab_link{
	margin:0px;
	width: 95%;
	overflow: hidden;
	margin-right: 10px; 
	
	/*text-align:justify;
	line-height:14px;
	border-bottom:1px #b2bbbb dashed;
	overflow: hidden;
	width: 100%;
	max-width: 790px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;*/
}

.sales_tab_link:hover{
	background-color: #e3d8b9;
}

a.caravan_detail_link:link {
	text-decoration: none;
	e3d8b9	
}

a.caravan_detail_link:hover {
	text-decoration: none;
	background-color: #e3d8b9;
	
}

.caravan_title{
	height:26px;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 0 35px;
	color:#a0672e;
}



/*-----------------------------footer------------------*/
#center_content{
	width: 100%;
	margin:0px;
}

#footer{
	clear: both;
	width: 100%;
	float: none;
	padding: 0px;
	margin: 0px;

}
#footerleft {
	display:none;

}
#footermiddle {
	clear: both;
	width: 100%;
	float: left;
	margin-left: 0px;
	padding-left: 15px;
	border: 0px;
	
	margin-top: -200px;
}


#footerright {
	clear: both;
	width: 100%;
	float: none;
	padding-left: 15px;
	margin-top: 100px;
}


	
}
#bx-wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: -50px;
	clear: both;
	width: 270px;

}
#footermiddle .authorised {
	color: #FF0;
	font-size: 12px;
	font-weight: bold;
}
.repair_image {
	margin-left: 10px;
}
